<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Overview page</source>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <source>Filter</source>
            </trans-unit>
            <trans-unit id="groups.topics" xml:space="preserve">
                <source>Topics</source>
            </trans-unit>
            <trans-unit id="groups.lists" xml:space="preserve">
                <source>Lists</source>
            </trans-unit>

            <trans-unit id="properties.lists" xml:space="preserve">
                <source>List Categories</source>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <source>Main Type</source>
            </trans-unit>
            <trans-unit id="properties.categoriesAndAttributes" xml:space="preserve">
                <source>Categories And Attributes</source>
            </trans-unit>
            <trans-unit id="properties.topics" xml:space="preserve">
                <source>Topics</source>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <source>Preselected Regions</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <source>Preselected Städe</source>
            </trans-unit>
            <trans-unit id="properties.listLimit" xml:space="preserve">
                <source>List Limit</source>
            </trans-unit>
            <trans-unit id="categories" xml:space="preserve">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="attributes" xml:space="preserve">
                <source>Attributes</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <source>Preselected Topics</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics.ui.help.message" xml:space="preserve">
                <source>If topics are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <source>Preselected Tags</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTags.ui.help.message" xml:space="preserve">
                <source>If tags are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <source>Preselected Properties</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <source>If properties are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <source>Preselected Categories</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories.ui.help.message" xml:space="preserve">
                <source>If categories are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.sorting" xml:space="preserve">
                <source>Sorting</source>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.alphabetic" xml:space="preserve">
                <source>Alphabetic</source>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.random" xml:space="preserve">
                <source>Random</source>
            </trans-unit>
        </body>
    </file>
</xliff>
